{
  "groups": [
    {
      "name": "xxl.job",
      "type": "net.yyc.common.job.properties.XxlJobProperties",
      "sourceType": "net.yyc.common.job.properties.XxlJobProperties"
    }
  ],
  "properties": [
    {
      "name": "xxl.job.admin",
      "type": "net.yyc.common.job.properties.XxlAdminProperties",
      "sourceType": "net.yyc.common.job.properties.XxlJobProperties"
    },
    {
      "name": "xxl.job.executor",
      "type": "net.yyc.common.job.properties.XxlExecutorProperties",
      "sourceType": "net.yyc.common.job.properties.XxlJobProperties"
    }
  ],
  "hints": []
}